{
	"default":{
		"target":"reply",
		"image":"defaultCursor",
		"items":2,
		"enterButton":"[Key.SPACE]",
		"cancelButton":"[Key.ESCAPE]",
		"allowCancel":false,
		"sound":"sound\\switch2.mp3"
	},
	"description":"This displays a selection cursor within a textbox.  To use this, create a textbox and choose this file to be the \"face\" "
}